.container{
	max-width: 1280px;
}
.row {
  margin-bottom: 0px;
  	text-align: center;

}
.row .row {
  margin-top: 0px;
  margin-bottom: 0;
}
[class*="col-"] {

}

/*NAV BAR*/
.navbar-toggler {
    width: 2.5em;
    height: 2em;
    padding: .5rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: black no-repeat center center;
    -webkit-background-size: 24px 24px;
    background-size: 24px 24px;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: white;
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    margin-top: 20px;
    border: 1px solid transparent;
    float: right;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #000;
}
.navbar-nav > li > a:hover {
    background-color: transparent;
}
